/**
*
* Feel free to add your own css rules here.
*
*/

body header.header.floating .search_mini_form,
body header.header .search_mini_form.floating {display: none;}

/**** Header ****/
.nav-container a.level-top > span {font-weight: 500; letter-spacing: -1px;}
.nav-container li.level-top > a {padding-top: .817em; padding-bottom: .75em;}
header.header .menu-line .grid_12 {border-radius: 6px 6px 0 0; -moz-border-radius: 6px 6px 0 0;}
.nav-container li.level-top.nav-1 > a {border-radius: 6px 0 0 0; -moz-border-radius: 6px 0 0 0;}
.nav-container li.level-top.nav-1 > a:hover {border-radius: 6px 0 0 0; -moz-border-radius: 6px 0 0 0;}
header.header.floating header.header .menu-line .grid_12,
header.header.floating .nav-container li.level-top.nav-1 > a,
header.header.floating .nav-container li.level-top.nav-1 > a:hover {border-radius: 0; -moz-border-radius: 0;}
header.header .search_mini_form {display: inline-block; clear: both; padding-top: 1em;}
header.header .form-search input {
	float: left;
	font-style: italic;
	font-size: .83em;
	width: 298px;
	padding: 3px 10px;
	margin-right: -1px;
	height: 18px;
}
header.header .form-search button {
	float: right;
	overflow: hidden;
	text-align: center;
}
header.header .form-search button > span {float: left; height: 24px; width: 58px; padding: 0; display: block;}
header.header .form-search button span i {font-size: 12px; line-height: 24px;}
header.header .form-search button span i.fa-caret-right {display: none;}
header.header .form-search button span span {font-size: 0; background: none; padding: 0; line-height: 24px; width: auto; display: block; width: 58px;}
header#header .welcome-msg {font-size: .91em; padding: 0 0 .5em; float: none;}
.topline {padding: 1em 0;}
header.header .quick-access {float: left; padding-top: 1em;}
header.header .header-right {margin-top: 1.5em;}
header#header h2.logo {margin-right: 20px;}
header.header .nav-container {padding-bottom: 0;}
header#sticky-header.floating  .small-logo {margin: .25em 0 .5em;}
header#sticky-header.floating .nav-container {margin-top: 0;}
header#sticky-header.floating .nav-container,
header#sticky-header .nav-container > ul {padding-bottom: 0;}
header#sticky-header.floating .header-right {margin-top: .25em;}

/**** Content ****/
.text-banner {position: relative;}
.text-banner .text-banner-content {position: absolute; top: 22%; left: 7%; width: 45%;}
.text-banner .text-banner-content h2 {font-weight: 300; font-size: 1.5em; color: #222; letter-spacing: -1px;}
.text-banner .text-banner-content.skin-2 h2:after {content: ""; display: block; border-bottom: solid 2px; width: 86px; margin: .25em auto 0;}
.text-banner .text-banner-content.skin-2 h2 {color: #222;}
.text-banner .text-banner-content.skin-2 p {font-family: Arial; color: #666; font-style: normal;}
.text-banner .text-banner-content p {font-size: 1em; line-height: 1.5em; color: #666;}
.text-banner .text-banner-content.skin-1 h2 {color: #fff;}
.text-banner.background-color {background-color: #eee; text-align: center; padding: 2em 0;}
.text-banner.background-color .text-banner-content {position: relative; left: auto; right: auto; width: auto;}
.text-banner.background-color .text-banner-content h2 {font-size: 1.667em; text-transform: uppercase; letter-spacing: -1.25px; margin-bottom: .25em;}
.text-banner.background-color .text-banner-content p {width: 45%; margin: 0 auto;}
.home-sidebar .block {padding: 1em 20px;}
.home-sidebar .block .block-title {margin-bottom: .5em; border: none; position: relative;}
.home-sidebar .block .block-title h2 {font-weight: 400!important; letter-spacing: -1px; text-transform: none;}
.home-sidebar .faq {background-color: #e9dfc0; position: relative;}
.home-sidebar .faq .block-title i {font-size: 1em; color: #222; position: absolute; top: .5em; left: 0;} 
.home-sidebar .faq:before {
	content: '';
	background: url(../images/faq_top_bg.png) repeat-x -9px 0;
	height: 4px;
	position: absolute;
	top: 0;
	width: 100%;
	left: 0;
}
.home-sidebar .faq:after {
	content: '';
	background: url(../images/faq_bottom_bg.png) repeat-x -9px 0;
	height: 4px;
	position: absolute;
	bottom: 0;
	width: 100%;
	left: 0;
}
.home-sidebar .faq .item {border-bottom: dashed 2px #d1c8ac; margin: 0 -20px 1.25em; padding: 0 20px 1.5em;}
.home-sidebar .faq .item.last {border: none; margin-bottom: 0; padding-bottom: 0;}
.home-sidebar .faq .item > span {display: block; margin: 0 10px 0 20px; font-size: .91em;}
.home-sidebar .faq .question {color: #444; text-transform: uppercase; font-weight: bold; position: relative; margin-bottom: .5em!important;}
.home-sidebar .faq .question i {font-size: 1.16em; position: absolute; left: -20px; top: 2px;}
.home-sidebar .faq .answer {position: relative; color: #666;}
.home-sidebar .faq .answer:before {content: ''; display: block; border-bottom: solid 2px #aaa; width: 9px; position: absolute; top: .75em; left: -14px;}
.home-sidebar .faq .answer:after {content: ''; display: block; border-left: solid 2px #aaa; height: 14px; position: absolute; top: -.5em; left: -14px;}
.social-likes.block {background-color: #eee; padding: 3em 40px;}
.social-likes.block .block-content > div,
.social-likes.block .block-content .twitter-share-button {margin-bottom: 1em; clear: both; display: block;}
.social-likes.block .block-content .twitter-share-button {margin-bottom: 0;}
.address-block {text-align: center; color: #fff; padding: 3.75em 20px!important; background-image: url(../images/text_banner_bg.png); background-repeat: no-repeat; background-position: center;}
.address-block a {color: #fff;}
.address-block a:hover {text-decoration: underline;}
.address-block .banner-title {display: block; margin-bottom: .25em;}
.address-block .banner-title i {font-size: 2.33em; display: block; margin: 0 auto .25em;}
.address-block .banner-title strong {font-size: 1.5em; font-weight: 300; text-transform: uppercase;}
.address-block .text-banner p {margin-bottom: 0; font-size: .91em;}
.slider-container .prev i,
.slider-container .next i,
.related-wrapper-bottom .block-related .prev i,
.related-wrapper-bottom .block-related .next i {font-size: 1.16em; width: 20px; height: 80px; border: none; line-height: 80px; background-color: #b2b2b2; color: #fff;}
.slider-container .next {right: 10px!important;}
.slider-container .prev {left: 10px!important;}
.brands.slider-container .next,
.related-wrapper-bottom .block-related .next {right: 0px!important;}
.brands.slider-container .prev,
.related-wrapper-bottom .block-related .prev {left: 0px!important;}
body .widget .widget-title h1,
body .widget .widget-title h2,
.widget-title h2,
.page-title h1,
.page-title h2,
.page-title h3,
.page-title h4,
.page-title h5,
.page-title h6,
.related-wrapper-bottom .block-title strong span,
.rating-title h2,
.block-title h2,
.add-to-cart-success a {font-weight: 400!important;}
.widget-title .category-link {font-size: .91em;}
.products-grid li.item .button-holder button.button,
.products-grid li.item .button-holder button.button span,
.products-grid li.item .button-holder button.button span i {border-radius: 6px; -moz-border-radius: 6px; box-shadow: 0 0 3px rgba(0,0,0,.1);}
.cms-skin4-home .content-wrapper .main-container {padding-bottom: 0;}
.newsletter-line {background: none; position: relative;}
.newsletter-line .container_12 {background: none!important;}
.newsletter-line .grid_12 {background-image: url(../images/sk4_subscribe_bg.jpg); min-height: 200px;}
.newsletter-line .block-subscribe {padding-top: 2.833em;}
.newsletter-line .block-subscribe h3 {font-weight: 500;}
.newsletter-line .block-subscribe label {font-family: Arial; font-style: normal; color: #666;}
.newsletter-line .block-subscribe .input-box input {height: 18px; border-radius: 6px; -moz-border-radius: 6px;}
.newsletter-line .block-subscribe button.button,
.newsletter-line .block-subscribe button.button > span,
.page-no-route .no-route .button span {border-radius: 6px; -moz-border-radius: 6px;}
.newsletter-line .block-subscribe button.button span {height: 28px;}
.newsletter-line .block-subscribe button.button span span {line-height: 28px; border-radius: 4px; -moz-border-radius: 4px;}
button.button span {border: 1px solid rgba(0, 0, 0, 0.1);}
.tp-leftarrow.default:after,
.tp-rightarrow.default:after {font-size: 1.16em; margin: -9px 0 0 -3px}
.rev_slider_wrapper .tp-leftarrow.default,
.rev_slider_wrapper .tp-rightarrow.default {height: 20px; width: 20px;}
.tp-rightarrow.default:after {margin-left: -2px;}
.products-grid .product-name a,
.products-grid li.item .product-buttons .btn-quick-view span span {font-family: Arial; font-style: normal;}
.newsletter-line .block-subscribe button.button span span {padding-left: 12px; padding-right: 12px;}
.newsletter-line .block-subscribe .input-box {width: 82%;}
.text-banner:hover img,
.banner:hover img,
.slider-banner:hover img {transform: scale(1.15); -webkit-transform: scale(1.15);}

/* .nav-container > ul {padding-bottom: 0;} */

/**** Footer ****/
.footer-topline,
body.boxed-layout .footer-topline .container_12 {border-top: solid 0px;}
#footer .links-block {margin-bottom: -1px;}
#footer .links-block .container_12 {padding-top: 2.5em; padding-bottom: 2.5em;}
#footer .links-block .links li a {font-size: .817em; text-transform: uppercase; line-height: 1.583em;}
#footer .sbSelector {border-radius: 8px; -moz-border-radius: 8px;}
#footer .footer-second-line .links li a {padding-top: .5em; padding-bottom: .5em;}
#footer .footer-second-line .links li a:before {top: 1.25em; content: "\2022"; font-size: 1em;}
#footer .footer-second-line .footer-logo-wrapper {margin-bottom: 1em;}